{
    "dc_identifier": "nl.gm1876.2c.2019.3072649-6",
    "dc_title": "Raadscommissie 2019-07-11 - Ingekomen stukken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bronckhorst op 2019-07-11. Onderdeel: Ingekomen stukken.",
    "dc_source": "https://bronckhorst.bestuurlijkeinformatie.nl/Agenda/Index/e2fc9272-f0e4-4477-b824-d967a87b4c28",
    "dc_publisher": "gm1876",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-01",
    "foi_publishedDate": "2019-07-11",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1876.2c.2019.3072649-6",
    "dc_externalIdentifier": "3072709",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-07-11",
    "foi_meetingNumber": "3072649",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2c.2019.3072649-6.doc.1",
            "dc_title": "B1 College van B&W, actieve info Opheffen GR Delta.pdf",
            "foi_fileName": "B1%20College%20van%20B%26W_%20actieve%20info%20Opheffen%20GR%20Delta.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=5cbf47f5-ee45-4184-8cee-fc500ea9db10"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2019.3072649-6.doc.2",
            "dc_title": "B2 College van B&W, actieve info Doorontwikkeling uitvoering Wsw en Participatie.pdf",
            "foi_fileName": "B2%20College%20van%20B%26W_%20actieve%20info%20Doorontwikkeling%20uitvoering%20Wsw%20en%20Participatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=549c71b9-e9a3-407f-8601-5b1fec539317"
        },
        {
            "dc_identifier": "nl.gm1876.2c.2019.3072649-6.doc.3",
            "dc_title": "B3 College van B&W, actieve info Begroting 2020 en gewijzigde begroting 2019 GR Delta.pdf",
            "foi_fileName": "B3%20College%20van%20B%26W_%20actieve%20info%20Begroting%202020%20en%20gewijzigde%20begroting%202019%20GR%20Delta.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bronckhorst&id=01d4f5a3-06f2-4c5d-a49c-85e5638c0a57"
        }
    ]
}